# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

johans_repos:
  id: 1
  user_id: 1
  target_id: 1
  target_type: Repository
  sha1: 0beec7b5ea3f0fdbc95d0dd47f3c5bc275da8a33 # foo
  body: a comment
  project_id: 1
  
johans_repos2:
  id: 2
  user_id: 1
  target_id: 1
  target_type: Repository
  sha1: 62cdb7020ff920e5aa642c3d4066950dd1f01f4d # bar
  body: another comment
  project_id: 1
  
moes_repos:
  id: 3
  user_id: 2
  target_id: 2
  target_type: Repository
  sha1: 62cdb7020ff920e5aa642c3d4066950dd1f01f4d # bar
  body: a comment in moes repos
  project_id: 2

first_merge_request_version_comment:
  id: 4
  user_id: 4
  target_id: 1
  target_type: MergeRequestVersion
  sha1: ffac0-ac0ff
  body: Needs less of everything
  path: test/factories/comments.yml #meta
  first_line_number: 38
  number_of_lines: 2
  project_id: 1 
